@media only screen and (max-width: 992px) {
  .navbar-nav {
    padding-top: 10px;
  }
  .nav-item {
    padding: 6px 0px;
  }
  .section-1 {
    padding: 80px 0px 0px !important;
  }
  .section-1, .section-2, .section-3 {
    padding: 80px 0px 0px;
  }
  .section-1-img, .section-2-img {
    margin: 20px 0px 0px;
  }
  .section-2-content {
    flex-direction: column-reverse;
  }
  .section-3 {
    padding-bottom: 80px;
  }
  .section-1 h1, .section-2 h1, .section-3 h1 {
    font-size: 2.5rem;
    text-align: center;
  }
  .section-3 h1 {
    margin-bottom: 80px !important;
  }
  .form-group {
    width: 100%;
  }
  .card h2, footer h2 {
    font-size: 1.8rem;
  }
  .reveal.active {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-animation: none;
    -moz-animation: none;
    -o-animation: none;
    animation: none;
  }
  .thankyou {
    padding: 230px 0px !important;
  }
}
@media only screen and (max-width: 1200px) {
  .card {
    margin-bottom: 20px;
  }
  .card:last-child {
    margin-bottom: 0px;
  }
}